PlayersCreate Player Skin

Create Player Skin

curl -X POST "https://api.5centscdn.com/v2/players/5centscdn/skins" \
  -H "X-API-Key: YOUR_API_KEY" \
  --form name=My Custom Player
{
  "result": "success",
  "message": "New skin created",
  "data": {
    "skinid": 12345
  }
}
POST
/players/5centscdn/skins
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: multipart/form-data
namestring

Display name for the new player skin.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Body

multipart/form-data
namestring

Display name for the new player skin.

Example:
My Custom Player

Responses

resultstring

Operation outcome.

messagestring

Human-readable description of the operation outcome.

dataobject

Response data payload.